/* Localized versions of Info.plist keys */

CFBundleName = "iNFeRnO";
CFBundleShortVersionString = "iNFeRno v1.1";
CFBundleGetInfoString = "iNFeRnO, Copyright 2002-3 Spontz";
NSHumanReadableCopyright = "Copyright 2002-3 Spontz.";
